body {
  background-image: url(images/bg.jpg);
  background-repeat: repeat-y;
  background-position: center top;
  margin: 0px;
  padding: 0px;
  font-size: 12px;
  font-family: "qMmpSPro W3", "Hiragino Kaku Gothic Pro", Osaka, "CI", Meiryo, "MS PSVbN", sans-serif;
  color: #211403;
  line-height: 1.5;
}
h1,h2,h3,h4 {
  margin: 0px;
  padding: 0px;
}
a img {
  cursor: poointer;
}
.txtleft {
  text-align: left;
}
.txtcenter {
  text-align: center;
}
a:link,a:visited {
  color: #DD0000;
  text-decoration: underline;
}
a:hover,a:active {
  text-decoration: none;
  color: #FF9900;
}
.txts {
  font-size: 10px;
}
.txtsred {
	font-size: 10px;
	color: #CC3300;
}
.txtbold {
  font-weight: bold;
}
.txtredbold {
  color:#CC3300;
  font-weight: bold;
}
.txtbluenomal {
  color:#330099;
}
#mainbg1 {
  background-image: url(images/bg2.jpg);
  background-repeat: no-repeat;
  background-position: center top;
}
#mainbg2 {
  background-image: url(images/bg3.jpg);
  background-repeat: no-repeat;
  background-position: center top;
}
.topcontentsbg {
  background-image: url(images/top_contents_main.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  padding: 0px 20px 0px 20px;
}
.copy {
  font-size: 10px;
  padding: 8px 0px 30px 0px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #211403;
  text-align: center;
}
.imgline {
  border: 1px solid #211403;
}
.xline {
  border-top: 1px solid #211403;
}
.xlineunder {
  border-bottom: 1px solid #211403;
}
.titletxtbg {
	color: #FFFBCC;
	background: url(images/titlebar_bg.gif) no-repeat center center;
	height: 30px;
	width: 771px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
